VkIndirectCommandsLayoutTokenNVX Struct Reference

`#include <vulkan_core.h>`

## Data Fields

VkIndirectCommandsTokenTypeNVX | tokenType
uint32_t | bindingUnit
uint32_t | dynamicCount
uint32_t | divisor

## Detailed Description

Definition at line 6830 of file vulkan_core.h.

## Field Documentation

## bindingUnit

uint32_t VkIndirectCommandsLayoutTokenNVX::bindingUnit

Definition at line 6832 of file vulkan_core.h.

## divisor

uint32_t VkIndirectCommandsLayoutTokenNVX::divisor

Definition at line 6834 of file vulkan_core.h.

## dynamicCount

uint32_t VkIndirectCommandsLayoutTokenNVX::dynamicCount

Definition at line 6833 of file vulkan_core.h.

## tokenType

VkIndirectCommandsTokenTypeNVX VkIndirectCommandsLayoutTokenNVX::tokenType

Definition at line 6831 of file vulkan_core.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan_core.h